{
    "files.associations": {
        "cstdlib": "c",
        "radar_manager_icd.h": "c",
        "compare": "c",
        "adi_cms_api_common.h": "c",
        "stdarg.h": "c",
        "project.h": "c"
    }
}